<section class="scenes">
  <div class="scenes__container">
    <div class="content">
      <div class="content__info">
        <h2 class="content__title title">
          How the scenes fit together
        </h2>
        <p class="content__text">
          Employee Training & Development, Diversity & Inclusion Programs, and Conflict Resolution.
        </p>
      </div>
      <div class="content__image">
        <img src="@img/scenes-01.svg" alt="">
      </div>
    </div>
  </div>
</section>